# OpenLayers.Format.WMSCapabilities/v1_1_0

Read WMS Capabilities version 1.1.0.

#### Inherits from

- OpenLayers.Format.WMSCapabilities.v1_1

Summary

OpenLayers.Format.WMSCapabilities/v1_1_0 | Read WMS Capabilities version 1.1.0.
Constructor |
OpenLayers.Format.WMSCapabilities.v1_1_0 | Create a new parser for WMS capabilities version 1.1.0.

### Constructor

### OpenLayers.Format.WMSCapabilities.v1_1_0

Create a new parser for WMS capabilities version 1.1.0.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Abstract class not to be instantiated directly.
Close